View Issue Details

IDProjectCategoryView StatusLast Update
0007123Talerotherpublic2021-12-15 08:53
ReporterAntoine A Assigned ToChristian Grothoff  
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Fixed in Version0.9 
Summary0007123: taler-wire-gateway-client should support compressed responses
Descriptiontaler-wire-gateway-client sends compressed requests by default. However, it refuses to decompress responses even with an appropriate Content-Encoding header and does not send an Accept-Encoding header.
TagsNo tags attached.

Activities

Christian Grothoff

2021-12-15 08:53

manager   ~0018571

Fixed everywhere now.

Issue History

Date Modified Username Field Change
2021-12-09 13:09 Antoine A New Issue
2021-12-11 19:51 Christian Grothoff Assigned To => Christian Grothoff
2021-12-11 19:51 Christian Grothoff Status new => assigned
2021-12-15 08:53 Christian Grothoff Status assigned => resolved
2021-12-15 08:53 Christian Grothoff Resolution open => fixed
2021-12-15 08:53 Christian Grothoff Fixed in Version => 0.9
2021-12-15 08:53 Christian Grothoff Note Added: 0018571